p Dobrý den, #{user.email},
p toto je e-mail vygenerovaný na základě požadavku resetovat heslo do webové aplikace Golemio BI.
p Pro reset hesla vašeho účtu prosím klikněte na následující odkaz: 
    a(href=resetLink) #{resetLink}
p V případě problémů se na nás obraťte na e-mailu golemio@operatorict.cz.
p Hezký den, tým Datové platformy Golemio
